Document: atril
Title: Atril Programmer's Reference
Author: MATE Desktop Team
Abstract: This document documents the document viewer Atril.
Section: Office

Format: HTML
Index: /usr/share/doc/atril/html/index.html
Files: /usr/share/doc/atril/html/*
